@import url("navigation.css");
@import url("slideshow.css");
@import url("shop.css");
@import url("tabs.css");
@import url("archive.css");
@import url("event.css");
@import url("calendar.css");
@import url("social.css");
@import url("quotes.css");
@import url("archive-filters.css");
@import url("media-queries.css");
:root {
  --bgcolor: #fff;
  --fgcolor: #000;
  --ahover-color: #111;
  --sidecolor: #ccc;
  --iconcolor: #999;
  --iconcolordark: #666;
  --black-5: rgba(0, 0, 0, 0.5);
  --black-75: rgba(0, 0, 0, 0.75);
  --black-50: rgba(0, 0, 0, 0.5);
  --black-30: rgba(0, 0, 0, 0.3);
  --black-25: rgba(0, 0, 0, 0.25);
  --white-75: rgba(255, 255, 255, 0.75);
  --white-5: rgba(255, 255, 255, 0.5);
  --white-25: rgba(255, 255, 255, 0.25);
  --white-6: rgba(255, 255, 255, 0.6);
  --light-gray: rgba(204, 204, 204, 0.5);
  --blank-gray: rgba(204, 204, 204, 0.1);
  --dark-gray: #7c7c7c;
  --max-opacity: 1;
  --color-gold: #c4a123;
  --color-dark-gold: darkgoldenrod;
  --color-green: darkolivegreen;
  --color-green-light: green;
  --footer-bg: #cccccc;
}
.hero-on .nav-container.nav.first:before {
  filter: invert(1);
  background-image: none !important;
}
@keyframes slide-from-left {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slide-from-right {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0%);
  }
}
/*-----------------------------------------------------------------------------
  2.0 - Fonts
------------------------------------------------------------------------------*/
/*
@font-face {
  font-family: 'Nunito';
  src:url('fonts/modules.eot');
  src:url('fonts/modules.eot?#iefix') format('embedded-opentype'),
  url('fonts/modules.woff') format('woff'),
  url('fonts/modules.ttf') format('truetype'),
  url('fonts/modules.svg#et-modules') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fontAwesome';
  src:url('fonts/modules.eot');
  src:url('fonts/modules.eot?#iefix') format('embedded-opentype'),
  url('fonts/modules.woff') format('woff'),
  url('fonts/modules.ttf') format('truetype'),
  url('fonts/modules.svg#et-modules') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif;
  src: url('fonts/modules.eot');
  src: url('fonts/modules.eot?#iefix') format('embedded-opentype'), url('fonts/modules.woff') format('woff'), url('fonts/modules.ttf') format('truetype'), url('fonts/modules.svg#et-modules') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ETmodules';
  src: url('fonts/modules.eot');
  src: url('fonts/modules.eot?#iefix') format('embedded-opentype'), url('fonts/modules.woff') format('woff'), url('fonts/modules.ttf') format('truetype'), url('fonts/modules.svg#et-modules') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'etbuilder';
  src: url('fonts/builder.eot');
  src: url('fonts/builder.eot?#iefix') format('embedded-opentype'), url('fonts/builder.woff') format('woff'), url('fonts/builder.ttf') format('truetype'), url('fonts/builder.svg#et-builder') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ElegantIcons';
  src: url('fonts/ElegantIcons.eot');
  src: url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('fonts/ElegantIcons.woff') format('woff'), url('fonts/ElegantIcons.ttf') format('truetype'), url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  letter-spacing: normal;
  line-height: normal;
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
  font-family: 'Lato', sans-serif !important;
  color: black;
  margin: 0 !important;
  padding-top: 0;
  min-height: max-content;
  position: relative;
  text-align: left;
  line-break: normal;
}
html {
  margin: 0;
  padding: 0;
}
body p {
  text-align: justify;
  font-size: 1rem;
  line-height: 1.6rem;
}
body:not(.home) .wrap.maincontent.no-hero {
  padding-top: 58px;
}
body:not(.home) .wrap.maincontent.no-hero a:hover {
  color: var(--ahover-color);
}
body.admin-bar {
  padding-top: 32px;
  /* Portrait and Landscape */
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  body.admin-bar {
    padding: 0;
  }
}
body #wrapper.container {
  min-height: 100vh;
  position: relative;
  min-height: max-content;
  overflow: auto;
}
body .wrap.maincontent,
body .wrap.maincontent.dark_version {
  margin: 0 !important;
  min-height: 100vh;
  width: 100%;
  overflow: visible;
  position: relative;
  background-color: var(--bgcolor) !important;
  padding: 0;
}
body h1,
body h2 {
  font-family: 'FuturaBT-Light', 'Lato', sans-serif;
  text-align: center;
}
body h4 {
  font-weight: 300;
  margin: 2rem auto 1rem auto;
}
body #content-area {
  width: 80%;
  min-height: max-content;
  margin: 0px auto;
}
body #content-area h1.entry-title {
  text-align: center;
  margin: 2rem 2rem 5rem 2rem;
}
body #content-area h1.entry-title.event-title {
  margin: 2rem;
}
body #content-area .main img[class*=wp-image] {
  margin-bottom: 2rem;
}
body.home.left-menu #wrapper.container {
  min-height: 100vh;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 100vh;
  overflow: visible;
  background: var(--bgcolor);
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
body.home.left-menu aside[role="complementary"] {
  display: none;
  visibility: collapse;
}
body.home.left-menu .container,
body.home.left-menu .vc_container,
body.home.left-menu .wrap.maincontent,
body.home.left-menu .footer_big_wrap {
  padding-left: 0;
  width: 100%;
}
body.home.left-menu .footercopy {
  display: none;
}
body.home.left-menu .footer_big_wrap {
  position: absolute;
  bottom: 0;
  top: auto;
  z-index: 130;
  height: min-content;
  transition: height 0.2s ease;
  margin-top: auto;
  display: none;
  visibility: collapse;
}
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"],
body.home.left-menu rs-module#rev_slider_6_1 {
  min-height: 100% !important;
  height: 100vh !important;
}
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-mask-wrap,
body.home.left-menu rs-module#rev_slider_6_1 rs-mask-wrap,
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-layer[data-type="image"],
body.home.left-menu rs-module#rev_slider_6_1 rs-layer[data-type="image"],
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-slides,
body.home.left-menu rs-module#rev_slider_6_1 rs-slides {
  height: 100%;
}
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-mask-wrap img,
body.home.left-menu rs-module#rev_slider_6_1 rs-mask-wrap img,
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-layer[data-type="image"] img,
body.home.left-menu rs-module#rev_slider_6_1 rs-layer[data-type="image"] img,
body.home.left-menu rs-module-wrap[data-alias="Home Page Slider"] rs-slides img,
body.home.left-menu rs-module#rev_slider_6_1 rs-slides img {
  object-fit: cover !important;
}
body .leimay-close-footer {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  border: 0px solid;
  background-color: transparent;
}
body .leimay-close-footer i.fa.fa-close {
  font-size: 1rem;
  margin: 0;
  color: var(--iconcolor);
}
body .leimay-close-footer i.fa.fa-close:hover {
  color: var(--fgcolor);
}
body.open #sidebar-panel {
  transform: translateX(0);
  transition: 0.3s;
}
#sidebar-panel {
  line-height: 1.5em;
  background: var(--sidecolor);
  color: var(--fgcolor);
  z-index: 99999;
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100vh;
  width: 300px;
  transform: translateX(-100%);
  transition: 0.3s;
  padding: 2em;
  letter-spacing: 0.05em;
  overflow: auto;
}
#sidebar-panel a {
  text-decoration: underline;
  color: black;
}
#sidebar-panel #sidebar {
  display: block !important;
  width: 100%;
  height: auto;
  padding: 0;
}
#sidebar-panel img {
  max-width: 100%;
  height: auto;
}
#mc_embed_signup input.email {
  font-family: 'Nunito', sans-serif;
  -moz-osx-font-smoothing: auto !important;
  letter-spacing: 0.05em;
  font-weight: 400;
  line-height: 1.7em;
}
.et_pb_with_background {
  height: 100vh;
  padding: 0;
  /*background-size: auto 100%;*/
}
.et_pb_with_background .et_pb_slide {
  background-color: transparent !important;
  padding: 0;
}
.et_pb_with_background .et_pb_slide hr {
  display: none;
}
.et_pb_with_background .et_pb_slide_title {
  display: none;
}
.et_pb_with_background .et-pb-controllers {
  display: block;
  bottom: 12%;
}
.et_pb_with_background .et-pb-controllers a {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 2em;
  background-color: #fff;
}
.et_pb_with_background .et-pb-controllers .et-pb-active-control {
  background-color: #F2ED40 !important;
}
.et_pb_with_background .et_pb_empty_slide {
  height: 100vh !important;
}
.et_pb_with_background .et_pb_slide_content {
  overflow: auto;
  height: 100vh;
}
.et_pb_with_background .et_pb_row {
  max-width: none !important;
  width: 100% !important;
  padding: 0 !important;
}
.et_pb_with_background .et_pb_slide_description {
  padding: 0;
}
.et_pb_with_background .et_pb_container {
  max-width: none !important;
}
@media (max-width: 767px) {
  .et_pb_with_background .et_pb_with_background .et-pb-controllers a {
    margin: 0 1em;
  }
}
.left-dyp,
.right-dyp {
  width: 50%;
  height: 100vh;
  overflow: visible;
  display: inline-block;
  font-size: 25px;
  letter-spacing: 0.05em;
  font-size: 14px;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif;
  font-weight: normal;
  line-height: 1.3em;
  opacity: 0.9;
}
@media (max-width: 767px) {
  .et_pb_with_background {
    background-position: top center;
    background-size: contain;
  }
  .et_pb_with_background .et_pb_slide_content {
    height: 80vh;
  }
  .et_pb_with_background .et_pb_slide_content .et-pb-controllers {
    bottom: -40px !important;
  }
  .left-dyp,
  .right-dyp {
    overflow: auto;
    width: 100%;
    height: auto;
    text-align: left!important;
    padding-top: 0px!important;
  }
  .left-dyp {
    padding-top: 40%!important;
    float: left;
    text-align: right;
    padding: 20% 5% 5% 5%;
  }
  .right-dyp {
    float: right;
    text-align: left;
    padding: 20% 5% 5% 5%;
  }
}
@media (min-width: 1920px) {
  .left-dyp,
  .right-dyp {
    font-size: 17px;
    line-height: 1.4em;
  }
}
@media (min-width: 2560px) {
  .left-dyp,
  .right-dyp {
    font-size: 25px;
    line-height: 1.4em;
  }
}
@media (min-width: 1920px) {
  .left-dyp {
    padding-right: 10%;
  }
  .right-dyp {
    padding-left: 10%;
  }
}
#main-header {
  display: none;
}
#main-content {
  min-height: 100vh;
  transition: 0.2s;
}
#page-container {
  padding-top: 0;
}
.single .et_pb_gallery .et_pb_gallery_items {
  width: 70%;
  margin: 0 auto;
}
.single .et_pb_post {
  position: relative;
}
.single .et_pb_social_media_follow {
  text-align: center;
}
.single .et_pb_social_media_follow li {
  float: none;
  display: inline-block;
  margin-bottom: 0 !important;
}
.single .et_pb_section .et_pb_column .et_pb_module {
  margin-bottom: 20px;
}
.single .et_pb_text {
  width: 70%;
  margin: 0 auto;
}
.single .et_pb_row,
.single .single .et_pb_section {
  padding: 0;
}
.single .et_pb_tabs {
  border: none;
}
.single .et_pb_tab {
  padding-left: 0;
  padding-right: 0;
}
.single ul.et_pb_tabs_controls {
  text-align: center;
}
.single ul.et_pb_tabs_controls::after {
  display: none;
}
.single .et_pb_module.et_pb_tabs {
  width: 70%;
  margin: 0 auto;
}
.single .et_pb_tabs_controls {
  border: none;
  background: white;
}
.single .et_pb_tabs_controls > li {
  float: none;
  display: inline-block;
  border: none;
  width: 35px;
  height: 35px;
}
.single a.disabled {
  opacity: 0.4;
  pointer-events: none;
}
.single li.disabled {
  pointer-events: none;
}
.single .et_pb_tabs_controls li > a {
  visibility: hidden;
  width: 35px;
  height: 35px;
  display: inline-block;
  vertical-align: top;
  padding: 8px;
  font-size: 17px;
}
.single .et_pb_tabs_controls li > a:before {
  visibility: visible;
  font-family: 'ElegantIcons';
  color: black;
}
.single .et_pb_tabs_controls li > a.one:before {
  content: "h";
}
.single .et_pb_tabs_controls li > a.two:before {
  content: "";
}
.single .et_pb_tabs_controls li > a.three:before {
  content: "";
}
.single .et_pb_tabs_controls li > a.four:before {
  content: "I";
}
.single .et_pb_tabs_controls li > a.five:before {
  content: "\f1da";
  font-family: 'fontAwesome';
}
@media (max-width: 767px) {
  .single .et_pb_gallery .et_pb_gallery_items {
    width: 100%;
  }
  .et_pb_slider {
    overflow: visible;
  }
}
@media (max-width: 767px) {
  .single .et_pb_text {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .single .et_pb_module.et_pb_tabs {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .single .et_pb_gallery {
    padding-top: 6em;
  }
}
.et-pb-arrow-prev::before {
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url("img/prev.svg");
  background-size: contain;
  background-position: center right;
}
.et-pb-arrow-next::before {
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url("img/next.svg");
  background-size: contain;
  background-position: center left;
}
.et-pb-arrow-prev,
.et_pb_slider .et-pb-arrow-prev .et_pb_slider:hover .et-pb-arrow-prev {
  left: 8%!important;
  opacity: 1!important;
  padding: 0 0.5em;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .et-pb-arrow-prev,
  .et_pb_slider .et-pb-arrow-prev .et_pb_slider:hover .et-pb-arrow-prev {
    left: 5%!important;
  }
}
.et_pb_gallery_fullwidth .et_pb_gallery_item .et_pb_gallery_image {
  text-align: center;
}
.et_pb_gallery_fullwidth .et_pb_gallery_item img {
  max-height: 65vh;
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}
.et-pb-arrow-next,
.et_pb_slider .et-pb-arrow-next .et_pb_slider:hover .et-pb-arrow-next {
  right: 8%!important;
  opacity: 1!important;
  padding: 0 0.5em;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .et-pb-arrow-next,
  .et_pb_slider .et-pb-arrow-next .et_pb_slider:hover .et-pb-arrow-next {
    right: 5%!important;
  }
}
@media (max-width: 767px) {
  .et-pb-arrow-prev,
  .et_pb_slider .et-pb-arrow-prev .et_pb_slider:hover .et-pb-arrow-prev {
    left: 0!important;
    opacity: 1!important;
    padding: 0;
    transform: translateX(-100%);
  }
  .et-pb-arrow-next,
  .et_pb_slider .et-pb-arrow-next .et_pb_slider:hover .et-pb-arrow-next {
    right: 0!important;
    opacity: 1!important;
    padding: 0;
    transform: translateX(100%);
  }
}
.et-pb-arrow-prev,
.et-pb-arrow-next {
  margin-top: 0!important;
  transform: translateY(50%);
}
@media (max-width: 767px) {
  .et-pb-arrow-prev,
  .et-pb-arrow-next {
    transform: translateY(-50%);
  }
}
.et_pb_pagebuilder_layout.single-post #page-container .et_pb_row,
.container {
  max-width: none;
}
.et_pb_text {
  line-height: 1.4;
}
.et-pb-controllers {
  display: none;
}
.single-meta {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999;
}
@media (max-width: 767px) {
  .single-meta {
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: 20px;
  }
}
.single-meta .title {
  font-size: 1.4em;
  font-weight: 300;
  margin-bottom: 0.8em;
  display: block;
}
footer .container {
  width: 100%;
  position: fixed;
  bottom: 0px;
  transform: translateY(100%);
  transition: 0.2s;
  left: 0px;
}
footer .container .vis {
  transform: translateY(0);
  transition: 0.2s;
}
.wrapper {
  position: relative;
  min-height: 100vh;
  width: 100%;
  transition: 0.2s;
  height: fit-content;
}
.blank.wrapper.wrap {
  padding-top: 2rem;
}
/* Archive Page Layout */
/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before,
.home-posts #main-content .container::before,
.single #main-content .container::before,
.error404 #main-content .container::before {
  display: none;
}
.search #left-area,
.archive #left-area,
.home-posts #left-area,
.single #left-area,
.error404 #left-area {
  width: 100%;
  float: none;
  padding-right: 0;
}
.search #sidebar,
.archive #sidebar,
.home-posts #sidebar,
.single #sidebar,
.error404 #sidebar {
  display: none;
}
/*
* Create Mansonory styles for archive pages
*/
.search #left-area,
.archive #left-area,
.home-posts #left-area {
  -moz-column-count: 3!important;
  column-count: 3!important;
  -moz-column-gap: 60px!important;
  column-gap: 60px!important;
}
@media (max-width: 767px) {
  .search #left-area,
  .archive #left-area,
  .home-posts #left-area {
    -moz-column-count: 1!important;
    column-count: 1!important;
    -moz-column-gap: 0px!important;
    column-gap: 0px!important;
  }
}
.archive .et_pb_post > a,
.search .et_pb_post > a,
.home-posts .et_pb_post > a {
  margin: 0;
  display: block;
}
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post,
.home-posts #left-area .et_pb_post {
  page-break-inside: avoid;
  break-inside: avoid-column;
  width: 100%;
  padding: 0;
  border: 1px solid #d8d8d8;
  background-color: #fff;
  word-wrap: break-word;
  position: relative;
}
.search #left-area .et_pb_post:hover > a:after,
.archive #left-area .et_pb_post:hover > a:after,
.home-posts #left-area .et_pb_post:hover > a:after {
  opacity: 1;
  transition: 0.2s;
}
.home-posts #left-area .et_pb_post h2,
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
  transition: 0.2s;
  text-transform: uppercase;
}
.search #left-area .et_pb_post:hover h2,
.archive #left-area .et_pb_post:hover h2,
.home-posts #left-area .et_pb_post:hover h2 {
  opacity: 1;
  z-index: 9999;
}
.home-posts #left-area .et_pb_post a:after,
.search #left-area .et_pb_post a:after,
.archive #left-area .et_pb_post a:after {
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  height: 100%;
  opacity: 0;
  content: "";
  display: block;
}
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio {
  padding: 0;
}
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
  margin: -20px -20px 10px;
}
.archive .et_pb_post.format-audio .et_audio_content {
  margin: 0px -38px 0px;
}
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
  min-height: 180px;
}
.archive .pagination,
.search .pagination {
  padding: 20px 0;
}
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
  .search #left-area,
  .archive #left-area {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 60px;
    column-gap: 60px;
  }
}
@media screen and (max-width: 767px) {
  .search #left-area,
  .archive #left-area {
    -moz-column-count: 1;
    column-count: 1;
  }
  .search .et_pb_post.format-audio .et_audio_content,
  .archive .et_pb_post.format-audio .et_audio_content {
    margin: 0;
  }
  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
  .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
  .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total {
    min-width: 300px!important;
    width: 300px!important;
  }
}
#page-container {
  overflow: auto;
  height: 100vh;
}
#footer-widgets {
  padding: 3%;
}
.footer-widget {
  margin-bottom: 0 !important;
  color: white;
}
.footer-widget:first-child + .footer-widget div {
  width: 100%;
}
.footer-widget:first-child + .footer-widget .textwidget {
  /*text-align: center;*/
}
.footer-widget h4,
.footer-widget .title {
  color: white;
}
.footer-widget li::before,
.footer-widget blockquote {
  border-color: white;
}
@media (min-width: 768px) {
  .footer-widget {
    width: 30%!important;
  }
}
.et-search-form,
.et_mobile_menu {
  border-color: black;
}
#mfPreviewBar {
  display: none !important;
}
footer .container {
  max-width: none;
  width: 100%;
  position: fixed;
  bottom: 0;
  transform: translateY(100%);
  transition: 0.2s;
  left: 0;
  right: 0;
  background: #ccc;
  color: black;
}
footer .container.vis {
  transform: translateY(0);
  transition: 0.2s;
}
footer .container a {
  color: black;
}
footer .fa {
  font-size: 22px;
  margin: 0 8px;
}
@media (max-width: 767px) {
}
.wrapper {
  position: relative;
  height: 100vh;
  width: 100%;
  transition: 0.2s;
}
.gap + ul {
  max-height: 100vh!important;
}
@keyframes anim {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes flow {
  from {
    overflow: hidden;
  }
  to {
    overflow: visible;
  }
}
@-webkit-keyframes anim {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes flow {
  from {
    overflow: hidden;
  }
  to {
    overflow: visible;
  }
}
.back-button {
  position: absolute;
  top: 0em;
  left: -3em;
  z-index: 99;
  display: block;
  color: black;
}
@media (max-width: 767px) {
  .back-button {
    top: -2.5em;
    left: 0;
  }
}
.page .back-button {
  display: none;
  top: 4em;
  left: 4em;
}
.back-button:before {
  content: "#";
  font-family: 'ElegantIcons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 22px;
}
.archive #main-content,
.search #main-content,
.home-posts #main-content {
  padding-top: 50px;
}
@media (min-width: 768px) and (max-width: 1023px) {
}
@media (max-width: 767px) {
  #mc_embed_signup {
    position: relative!important;
    top: auto!important;
    right: auto!important;
    width: 90%!important;
    font-size: 12px!important;
  }
  #mc_embed_signup input {
    width: 100%!important;
  }
  #footer-widgets .footer-widget,
  #footer-widgets .footer-widget:nth-child(n),
  .footer-widget .fwidget {
    width: 100%;
  }
  body #footer-widgets .footer-widget:last-child {
    margin-bottom: 0px !important;
  }
}
body.left-menu .head_slide,
body.left-menu .wrap.maincontent,
body.left-menu .footer_big_wrap {
  padding-left: 0 !important;
}
.row:not(.single-article) .main {
  display: flex;
  flex-flow: wrap;
  flex-direction: row;
  align-items: flex-start;
  align-content: center;
  justify-items: stretch;
  justify-content: center;
}
.row:not(.single-article) .main article.type-page,
.row:not(.single-article) .main article.type-post,
.row:not(.single-article) .main article.type-portfolio,
.row:not(.single-article) .main article.type-archive {
  position: relative;
  width: 100%;
  min-height: 30vh;
  height: max-content;
  padding: 0;
  margin: 3rem 5rem;
  overflow: visible;
  display: flex;
  flex-direction: row;
  transition: all 0.2s ease;
  /* &:hover {
        background-color: #fff;
        transition: background-color;

        h1.entry-title {
          font-weight: 400;
          opacity: 1;
          transition: opacity;
          z-index: 10;
        }

        .the-excerpt {
          display: block;
          display: -webkit-box;
          padding-top: 0;
          transition: padding-top;
          z-index: 11;
        }

        .featured-image-container {
          opacity: 0.3;
          transition: opacity;
          z-index: 1;
        }
      }*/
}
.row:not(.single-article) .main article.type-page .section-description,
.row:not(.single-article) .main article.type-post .section-description,
.row:not(.single-article) .main article.type-portfolio .section-description,
.row:not(.single-article) .main article.type-archive .section-description {
  position: relative;
  max-width: 50%;
  padding: 0 0 0 2rem;
  display: flex;
  flex-direction: column;
  text-align: left;
}
.row:not(.single-article) .main article.type-page .section-description .entry-title,
.row:not(.single-article) .main article.type-post .section-description .entry-title,
.row:not(.single-article) .main article.type-portfolio .section-description .entry-title,
.row:not(.single-article) .main article.type-archive .section-description .entry-title {
  margin: 0 0 1rem 0;
  width: 100%;
  font-weight: 300;
  font-size: 1.5rem !important;
  line-height: normal;
  opacity: 0.3;
  transition: 0.2s;
  text-transform: uppercase;
  text-align: inherit;
  display: block;
}
.row:not(.single-article) .main article.type-page .section-description .entry-title *,
.row:not(.single-article) .main article.type-post .section-description .entry-title *,
.row:not(.single-article) .main article.type-portfolio .section-description .entry-title *,
.row:not(.single-article) .main article.type-archive .section-description .entry-title * {
  margin: 0;
  padding: 0;
  color: #000;
}
.row:not(.single-article) .main article.type-page .section-description .the-excerpt,
.row:not(.single-article) .main article.type-post .section-description .the-excerpt,
.row:not(.single-article) .main article.type-portfolio .section-description .the-excerpt,
.row:not(.single-article) .main article.type-archive .section-description .the-excerpt {
  text-align: inherit;
  overflow: visible;
  margin: 0;
  transition: 0.5s;
  padding: 0;
}
.row:not(.single-article) .main article.type-page .featured-image-container,
.row:not(.single-article) .main article.type-post .featured-image-container,
.row:not(.single-article) .main article.type-portfolio .featured-image-container,
.row:not(.single-article) .main article.type-archive .featured-image-container {
  position: relative;
  max-width: 50%;
  height: 100%;
  min-height: 30vh;
  overflow: hidden;
  transition: 0.3s;
  display: flex;
  padding: 0;
  margin: 0;
  border: 0px none;
}
.row:not(.single-article) .main article.type-page .featured-image-container img,
.row:not(.single-article) .main article.type-post .featured-image-container img,
.row:not(.single-article) .main article.type-portfolio .featured-image-container img,
.row:not(.single-article) .main article.type-archive .featured-image-container img {
  object-fit: cover;
  crop: auto;
}
.row:not(.single-article) .main article.type-page:nth-child(odd) .section-description,
.row:not(.single-article) .main article.type-post:nth-child(odd) .section-description,
.row:not(.single-article) .main article.type-portfolio:nth-child(odd) .section-description,
.row:not(.single-article) .main article.type-archive:nth-child(odd) .section-description {
  animation: slide-from-right 0.5s forwards;
  overflow: hidden;
}
.row:not(.single-article) .main article.type-page:nth-child(odd) .featured-image-container,
.row:not(.single-article) .main article.type-post:nth-child(odd) .featured-image-container,
.row:not(.single-article) .main article.type-portfolio:nth-child(odd) .featured-image-container,
.row:not(.single-article) .main article.type-archive:nth-child(odd) .featured-image-container {
  animation: slide-from-left 0.5s forwards;
  overflow: hidden;
}
.row:not(.single-article) .main article.type-page:nth-child(even),
.row:not(.single-article) .main article.type-post:nth-child(even),
.row:not(.single-article) .main article.type-portfolio:nth-child(even),
.row:not(.single-article) .main article.type-archive:nth-child(even) {
  flex-direction: row-reverse;
}
.row:not(.single-article) .main article.type-page:nth-child(even) .section-description,
.row:not(.single-article) .main article.type-post:nth-child(even) .section-description,
.row:not(.single-article) .main article.type-portfolio:nth-child(even) .section-description,
.row:not(.single-article) .main article.type-archive:nth-child(even) .section-description {
  text-align: right;
  padding: 0 2rem 0 0;
  animation: slide-from-left 0.5s forwards;
  overflow: hidden;
}
.row:not(.single-article) .main article.type-page:nth-child(even) .featured-image-container,
.row:not(.single-article) .main article.type-post:nth-child(even) .featured-image-container,
.row:not(.single-article) .main article.type-portfolio:nth-child(even) .featured-image-container,
.row:not(.single-article) .main article.type-archive:nth-child(even) .featured-image-container {
  animation: slide-from-right 0.5s forwards;
  overflow: hidden;
}
[class*=wp-image],
[class*=wp-image]:hover {
  border: 0px none;
  box-shadow: none;
}
@media (max-width: 767px) and (orientation: portrait) {
  .row:not(.single-article) .main article.type-page,
  .row:not(.single-article) .main article.type-post,
  .row:not(.single-article) .main article.type-portfolio,
  .row:not(.single-article) .main article.type-archive {
    width: 80%;
    margin: 0.5rem;
    height: 40%;
    max-height: 40%;
    overflow: hidden;
  }
  .row:not(.single-article) .main article.type-page h1.entry-title,
  .row:not(.single-article) .main article.type-post h1.entry-title,
  .row:not(.single-article) .main article.type-portfolio h1.entry-title,
  .row:not(.single-article) .main article.type-archive h1.entry-title {
    font-size: 3rem;
  }
  body:not(.home) {
    min-height: max-content;
  }
  body:not(.home) #content-area,
  body:not(.home) .wrapper,
  body:not(.home) .wrap.maincontent {
    width: 99%;
    padding-top: 1.5rem;
    min-height: max-content;
    overflow: auto;
  }
  rs-layer-wrap.rs-parallax-wrap {
    top: 0 !important;
  }
  h1 {
    line-height: 2.5rem;
  }
  .page-head h3 {
    font-weight: 300;
    font-size: 2rem;
    line-height: unset;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
h3 {
  text-align: center;
  line-height: 0.8rem;
  font-weight: 300 !important;
  font-size: 2rem !important;
  margin: 3rem;
}
@media (max-width: 767px) and (orientation: landscape) {
  .row:not(.single-article) .main article.type-page,
  .row:not(.single-article) .main article.type-post,
  .row:not(.single-article) .main article.type-portfolio,
  .row:not(.single-article) .main article.type-archive {
    width: 40%;
  }
}
.page-head h3 {
  text-align: center;
  font-weight: 300;
  font-size: 2.5rem;
}
h2.tagline {
  font-size: 2rem;
  text-align: center;
  font-variant: all-petite-caps;
}
body.left-menu .container,
footer .container {
  width: 100% !important;
}
footer,
footer.footer_big_wrap,
.footer_big_wrap,
.footer_big_wrap.dark {
  position: fixed;
  bottom: 0;
  z-index: 100;
}
.footercopy {
  display: none;
}
.meta-output {
  position: fixed;
  height: 100vh;
  overflow: scroll;
  z-index: 1001;
}
.cool_timeline .timeline-main-title {
  display: none;
}
section.description {
  margin: 0 5rem;
  text-align: center;
}
div.hero {
  width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-size: cover;
  z-index: 101;
  position: relative;
  margin: 0;
  padding: 0;
}
div.hero .hero-banner {
  position: absolute;
  bottom: 0.5rem;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  animation: fadeInText 5s ease;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0.5rem;
}
div.hero .hero-banner h1.entry-title,
div.hero .hero-banner .tagline,
div.hero .hero-banner h1.entry-title *,
div.hero .hero-banner .tagline * {
  font-family: 'FuturaBT-Light', Sans-serif, SansSerif;
  color: white !important;
  text-align: left;
  font-size: 1.2rem;
}
div.hero .hero-banner .header-leimay-logo {
  position: relative;
  top: 0;
  left: 0;
}
div.hero .hero-banner .hamburger {
  display: block;
  position: relative;
  transform: translate(-50px) rotate(90deg);
  margin-left: 50px;
  cursor: pointer;
  object-fit: contain;
}
div.hero .hero-banner .hamburger svg {
  width: 26px;
  height: 50px;
  display: block;
  cursor: pointer;
}
div.hero .hero-banner.sticky {
  position: fixed;
  bottom: unset;
  top: 0;
  animate: slideUpSticky 3s ease;
}
div.hero .hero-banner .leimay-search {
  position: relative;
  white-space: nowrap;
  display: block;
  margin: 0 1rem;
  min-width: 1rem;
}
div.hero .hero-banner .leimay-search:after {
  content: "\f002";
  display: inline-block;
  font: normal normal normal 1.1rem FontAwesome;
  box-sizing: border-box;
  cursor: pointer;
  text-rendering: auto;
  text-transform: none;
  color: #fff;
  position: absolute;
  top: 0.3rem;
  right: 0.5rem;
  z-index: 0;
}
div.hero .hero-banner .leimay-search input[type=text] {
  position: relative;
  width: 2rem;
  opacity: 0;
  border: 0px none;
  transition: width 0.4s ease-in-out;
  z-index: 1;
}
div.hero .hero-banner .leimay-search input[type=text]:focus {
  width: 12rem;
  opacity: 100;
  transition: opacity 0.4s ease-in-out;
  border: #ccc 1px solid;
}
body.leimay-sticky-header .hero-banner.sticky {
  top: 0;
}
body.leimay-sticky-header div.hero {
  z-index: 50;
}
.ximena-shige .primary {
  background: transparent;
}
@keyframes fadeInText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slideUpSticky {
  100% {
    top: 0;
  }
}
.hero-on #primary {
  background: #fff;
  margin-top: 5rem;
}
ul.awards {
  list-style: none;
}
ul.awards li {
  width: 100%;
  margin-bottom: 1rem;
}
ul.awards li strong {
  width: 7rem;
  margin-right: 1rem;
  display: inline-block;
  text-align: right;
}
div.elementor-column figure figcaption {
  letter-spacing: 2.6px;
  font-family: 'FuturaBT-Light', Sans-serif, sans-serif !important;
  font-size: 1rem !important;
  line-height: 2.5rem !important;
  font-weight: 100;
  font-style: normal !important;
  font-variant: normal;
}
.lightboxOverlay {
  background-color: #fff !important;
}
body.partners .vc_pageable-slide-wrapper .vc_gitem-zone {
  background-size: contain !important;
}
#pageheader .container {
  padding: 0 !important;
}
.description.taxonomy-description {
  margin: 3rem 5rem 1rem 5rem;
}
#content.container {
  padding: 0 2rem;
}
.leimay-parallax #content-area,
.leimay-parallax #content.container {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
.leimay-parallax .vc_section.vc_section-has-fill,
.leimay-parallax .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section {
  padding: 0 !important;
}
.leimay-parallax *[data-vc-parallax] {
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  height: 50vh;
  padding: 1rem;
}
.leimay-parallax *[data-vc-parallax]:hover h2 {
  filter: none !important;
}
.leimay-parallax *[data-vc-parallax],
.leimay-parallax *[data-vc-parallax] * {
  font: 1.5rem 'FuturaBT-Light', Sans-serif, SansSerif;
  color: #fff;
  line-height: normal;
  position: relative;
  float: none;
  text-align: left !important;
}
.leimay-parallax *[data-vc-parallax] .vc_row.wpb_row.vc_row-fluid {
  display: flex;
  height: 100%;
  align-items: stretch;
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container {
  display: flex;
  align-content: center;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  margin: 0;
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_column-inner,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_row.wpb_row.vc_row-fluid {
  height: 100%;
  align-items: center;
  display: flex;
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container:before,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_column-inner:before,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_row.wpb_row.vc_row-fluid:before,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container:after,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_column-inner:after,
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container .vc_row.wpb_row.vc_row-fluid:after {
  display: none;
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container.vc_col-sm-3 {
  margin: 0;
  padding: 0;
  width: 40%;
  background: rgba(0, 0, 0, 0.75);
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container.vc_col-sm-3 a {
  animate: slideUpSticky 3s ease;
  font-variant: all-petite-caps;
  text-align: left;
}
.leimay-parallax *[data-vc-parallax] .wpb_column.vc_column_container.vc_col-sm-3 a:hover {
  font-weight: 500;
}
.leimay-parallax *[data-vc-parallax] .vc_container {
  height: 100%;
  min-height: max-content;
  margin: 0;
  display: flex;
}
.leimay-parallax *[data-vc-parallax] h2 {
  filter: blur(2px);
  animation: fadeInText 5s ease;
}
.leimay-parallax *[data-vc-parallax] h2,
.leimay-parallax *[data-vc-parallax] h2 * {
  color: #fff;
  font-size: 4.5rem;
}
.leimay-parallax *[data-vc-parallax] ul.menu {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  padding: 0 1rem 0 2rem;
  margin: 0;
}
.leimay-parallax *[data-vc-parallax] ul.menu,
.leimay-parallax *[data-vc-parallax] ul.menu * {
  list-style: none;
  color: #fff;
}
.leimay-parallax *[data-vc-parallax] ul.menu .menu-item {
  margin: 1rem 0;
}
.leimay-parallax *[data-vc-parallax] .vc_pageable-slide-wrapper.vc_clearfix {
  position: relative;
  display: flex;
  flex-direction: column;
}
.leimay-parallax *[data-vc-parallax] .vc_pageable-slide-wrapper.vc_clearfix .vc_grid-item {
  position: relative;
}
.leimay-parallax .vc_parallax-inner.skrollable,
.leimay-parallax .vc_parallax-inner.skrollable .skrollable-between,
.leimay-parallax .vc_parallax-inner.skrollable .skrollable-before,
.leimay-parallax .vc_parallax-inner.skrollable .skrollable-after {
  display: none;
}
.container-bio .content-area {
  display: flex;
}
.container-bio .content-area .bio-main {
  display: flex;
  flex-direction: row;
  margin: 10% auto;
  overflow: visible;
  justify-content: center;
  padding: 0;
}
.container-bio .content-area .bio-main .person-picture,
.container-bio .content-area .bio-main .description {
  width: 50vh;
  height: 50vh;
  overflow: hidden;
}
.container-bio .content-area .bio-main .person-picture {
  padding: 0;
  object-fit: cover;
  width: 50vh;
  height: 50vh;
  object-position: 50% 50%;
  margin: 0 1rem 0 0;
}
.container-bio .content-area .bio-main .person-picture img {
  object-fit: cover;
  object-position: 50% 50%;
  overflow: hidden;
  width: 50vh;
  height: 50vh;
}
.container-bio .content-area .bio-main .description {
  padding: 0;
  overflow-y: scroll;
  position: relative;
  display: inline-block;
}
.container-bio .content-area .bio-main .description::before {
  content: "";
}
.container-bio .content-area .bio-main .description::after {
  display: block !important;
  width: 100%;
  height: 100px;
  position: sticky;
  bottom: 0;
  left: 0;
  content: " ";
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.01) 0%, #ffffff 100%);
  z-index: 100;
}
.container-bio .content-area .bio-main h1.person-name {
  font-size: 1.8rem;
  text-align: left;
  margin: 0;
}
.container-bio .content-area .bio-main h2 {
  font-size: 1.3rem;
  font-variant: all-small-caps;
  text-align: left;
  margin: 0;
}
.container-bio .content-area .related-content {
  margin: 0 10% 20% 10%;
}
/* People */
.grid-stack .grid-post-item a,
.grid-stack * .grid-post-item a {
  pointer-events: none;
}
.grid-stack .thumbnail-image[data-img=""] {
  background-color: #999;
}
.grid-stack .thumbnail-image[data-img=""] .hover-outer {
  opacity: 1;
  background-color: transparent;
}
.grid-plus-container .grid-post-item .hover-inner {
  max-height: 100%;
  overflow: scroll !important;
}
.grid-plus-container .grid-post-item .excerpt {
  overflow: visible !important;
  top: 0;
  max-height: 80% !important;
}
/* BUG FIXES */
.wpb_animate_when_almost_visible {
  opacity: 1 !important;
  animate: opacity 1s ease;
}
.wrap.maincontent.dark_version {
  background-color: #fff;
}
#TB_window {
  background-color: #fff !important;
}
